Subject: Compiling in source trees
From: Gilles-Claude Rajaobelina <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jun 2000 22:11:00 +0200

Hi all,
Sorry if subject has already been discussed and closed here, as I am new
to the list.
Am I wrong if I say that compiling in source tree SHOULD ALSO work?
Obviously it doesnt work for winsup. In fact I never - as possible -
compile in source trees, instead I use the lndir command to produce an
image of the source tree and build there (remember most X packages are
recommended to use this scheme).

Why make simple as complicated is so much funnier :))

Regards

--
Gilles-Claude Rajaobelina \\\///    | mailto:[email-masked] |
GNU'ries                  (o  o)    | http://perso.wanadoo.fr/gcr \\\///      |
                       oOO--(_)--OOo| Tel:(33)01.xx.xx.xx.xx      (o  o)      |
78340 Les Clayes sous Bois, FRANCE  | Fax:(33)01.xx.xx.xx.xx  oOO--(_)--OOo   |

--
Want to unsubscribe from this list?
Send a message to [email-masked]